/**
 * @file
 * Styles for Wildly CFA's breadcrumbs.
 */

.breadcrumb {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 15px;
  font-weight: lighter;
  font-style: italic;
  padding-bottom: 0;
}
.region-breadcrumb {
  max-width: 1480px;
  height: 30px;
  margin-left: auto;
  margin-right: auto;
  vertical-align: middle;
}
.region-breadcrumb .block {
  transform-origin: left center;
  transform: translateY(50%);
  /*height: 15px;*/
}
.region-breadcrumb li{
  display: inline-block;
  padding-right: 5px;
}
